@extends('layouts.app')
@section('title', "Stock Entry")

@section('content')
@php
	$custom_labels = json_decode(session('business.custom_labels'), true);
@endphp
<!-- Content Header (Page header) -->
<section class="content-header">
    <h1>Stock Entries <i class="fa fa-keyboard-o hover-q text-muted" aria-hidden="true" data-container="body" data-toggle="popover" data-placement="bottom" data-content="@include('purchase.partials.keyboard_shortcuts_details')" data-html="true" data-trigger="hover" data-original-title="" title=""></i></h1>
</section>
<!-- /.content -->


  






@php

  $custom_labels = json_decode(session('business.custom_labels'), true);
@endphp
<!-- Content Header (Page header) -->
{{--  <section class="content-header">
    <h1>@lang('purchase.edit_purchase') <i class="fa fa-keyboard-o hover-q text-muted" aria-hidden="true" data-container="body" data-toggle="popover" data-placement="bottom" data-content="@include('purchase.partials.keyboard_shortcuts_details')" data-html="true" data-trigger="hover" data-original-title="" title=""></i></h1>
</section>  --}}

<!-- Main content -->
<section class="content">


  @include('layouts.partials.error')
  @component('components.widget', ['class' => 'box-primary'])
    @include('stock_entries.common.table')
 @endcomponent()
  


	
  </div>
  
</div>




</div>


@endsection


@section('javascript')

  <script src="{{ asset('js/stockentry/stock_entry.js?v=' . $asset_v) }}"></script>
  <script type="text/javascript">
    document.addEventListener("DOMContentLoaded", function() {
			// Datatables Fixed Header
			$("#sockentry_table").DataTable({
				fixedHeader: true,
				pageLength: 25
			});
		});
    $(document).ready( function(){
      update_table_total();
      update_grand_total();
      __page_leave_confirmation('#add_purchase_form');
    });
  </script>
  @include('purchase.partials.keyboard_shortcuts')
@endsection
