<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class StockEntry extends Model
{
    protected $guarded = ['id'];
    protected $table = 'stock_entries';

    public function stockitems(){
        return $this->hasMany('App\StockItems')->with(['product','purchase_lines']);
    }
    
    public function user(){
        return $this->hasMany('App\User','id','user_id');
    }

    public function entry_location(){
        return $this->hasMany('App\StockEntryLocations')->with('business_details');
    }
    
    public function stock_entry_locations(){
        return $this->hasMany('App\StockEntryLocations');
    }
   
 
}