<!-- business information here -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <!-- <link rel="stylesheet" href="style.css"> -->
    <title>Receipt-{{$receipt_details->invoice_no}}</title>
    <style>
        .company_more_details {
            font-size: 8px;
        }

        .company_more_details b {
            font-size: 7px;
        }

        .textbox-info {
            font-size: 8px;
        }

        .table-header {
            font-size: 10px;
        }
    </style>
</head>
<body>
<div class="ticket">
    <div class="text-box" style="text-align: center;font-size: 8px">
        *** START OF LEGAL RECEIPT ***
    </div>
    <br>
    <br>
    @if(empty($receipt_details->letter_head))
        @if(!empty($receipt_details->logo))
            <div class="text-box centered">
                <img style="max-height: 100px; width: auto;" src="{{$receipt_details->logo}}" alt="Logo">
            </div>
        @endif
        <div class="text-box">
            <!-- Logo -->
            <p class="centered">
                <!-- Header text -->
                @if(!empty($receipt_details->header_text))
                    <span class="headings" style="font-size: 12px">{!! $receipt_details->header_text !!}</span>
                    <br/>
                @endif

                <!-- business information here -->
                @if(!empty($receipt_details->display_name))
                    <span class="headings" style="font-size: 12px">
							{{$receipt_details->display_name}}
						</span>
{{--                    <br/>--}}
                @endif

                <span class="company_more_details" style="margin-top: 0">
{{--                    @if(!empty($receipt_details->address))--}}
{{--                        {!! $receipt_details->address !!}--}}
{{--                        <br/>--}}
{{--                    @endif--}}

{{--                    @if(!empty($receipt_details->contact))--}}
{{--                        {!! $receipt_details->contact !!}--}}
{{--                    @endif--}}
{{--                    @if(!empty($receipt_details->contact) && !empty($receipt_details->website))--}}
{{--                        ,--}}
{{--                    @endif--}}
                    {{--					@if(!empty($receipt_details->website))--}}
                    {{--						{{ $receipt_details->website }}--}}
                    {{--					@endif--}}
                    @if(!empty($receipt_details->location_custom_fields))
                        <br>{{ $receipt_details->location_custom_fields }}
                    @endif

                    @if(!empty($receipt_details->sub_heading_line1))
                        {{ $receipt_details->sub_heading_line1 }}<br/>
                    @endif
                    @if(!empty($receipt_details->sub_heading_line2))
                        {{ $receipt_details->sub_heading_line2 }}<br/>
                    @endif
                    @if(!empty($receipt_details->sub_heading_line3))
                        {{ $receipt_details->sub_heading_line3 }}<br/>
                    @endif
                    @if(!empty($receipt_details->sub_heading_line4))
                        {{ $receipt_details->sub_heading_line4 }}<br/>
                    @endif
                    @if(!empty($receipt_details->sub_heading_line5))
                        {{ $receipt_details->sub_heading_line5 }}<br/>
                    @endif

                    @if(!empty($receipt_details->tax_info1))
                        <br><b>{{ $receipt_details->tax_label1 }}</b> {{ $receipt_details->tax_info1 }}<br/>
                    @endif

                    @if(!empty($receipt_details->tax_info2))
                        <b>{{ $receipt_details->tax_label2 }}</b> {{ $receipt_details->tax_info2 }}<br/>
                    @endif
                    {{--					@if(!empty($receipt_details->tax_info2))--}}
						<b>SERIAL NUMBER</b> 10TZ105323 <br/>
{{--					@endif--}}
                    <!-- Title of receipt -->
                    @if(!empty($receipt_details->invoice_heading))
                        <br/><span class="">{!! $receipt_details->invoice_heading !!}</span>
                    @endif
</span>
            </p>
        </div>
    @else
        <div class="text-box">
            <img style="width: 100%;margin-bottom: 10px;" src="{{$receipt_details->letter_head}}">
        </div>
    @endif
    <div class="border-top textbox-info">
        <p class="f-left"><strong style="font-size: 10px">{!! $receipt_details->invoice_no_prefix !!}</strong></p>
        <p class="f-right" style="font-size: 10px">
            {{$receipt_details->invoice_no}}
        </p>
    </div>
    @if(!empty($receipt_details->znumber))
        <div class="textbox-info">
            <p class="f-left" style="font-size: 10px"><strong>ZNO</strong></p>
            <p class="f-right" style="font-size: 10px">
                {{ $receipt_details->znumber }}
            </p>
        </div>
    @endif
    <div class="textbox-info">
        <p class="f-left"><strong style="font-size: 10px">{!! $receipt_details->date_label !!}</strong></p>
        <p class="f-right" style="font-size: 10px">
            {{$receipt_details->invoice_date}}
        </p>
    </div>

    @if(!empty($receipt_details->due_date_label))
        <div class="textbox-info">
            <p class="f-left"><strong>{{$receipt_details->due_date_label}}</strong></p>
            <p class="f-right">{{$receipt_details->due_date ?? ''}}</p>
        </div>
    @endif

    @if(!empty($receipt_details->sales_person_label))
        <div class="textbox-info">
            <p class="f-left"><strong>{{$receipt_details->sales_person_label}}</strong></p>

            <p class="f-right">{{$receipt_details->sales_person}}</p>
        </div>
    @endif
    @if(!empty($receipt_details->commission_agent_label))
        <div class="textbox-info">
            <p class="f-left"><strong>{{$receipt_details->commission_agent_label}}</strong></p>

            <p class="f-right">{{$receipt_details->commission_agent}}</p>
        </div>
    @endif









    <!-- Waiter info -->
    @if(!empty($receipt_details->service_staff_label) || !empty($receipt_details->service_staff))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    {!! $receipt_details->service_staff_label !!}
                </strong></p>
            <p class="f-right">
                {{$receipt_details->service_staff}}
            </p>
        </div>
    @endif

    @if(!empty($receipt_details->table_label) || !empty($receipt_details->table))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    @if(!empty($receipt_details->table_label))
                        <b>{!! $receipt_details->table_label !!}</b>
                    @endif
                </strong></p>
            <p class="f-right">
                {{$receipt_details->table}}
            </p>
        </div>
    @endif

    <!-- customer info -->
    {{--        style="font-size: 10px"--}}
    <div class="textbox-info">
        <p class="f-left"><strong style="font-size: 10px">{{$receipt_details->customer_label ?? ''}}</strong></p>

        <p class="f-right" style="font-size: 10px">
            @if(!empty($receipt_details->customer_name))
                {!! $receipt_details->customer_name !!}
            @endif
        </p>
    </div>


    @if(!empty($receipt_details->customer_tax_label))
        <div class="textbox-info">
            <p class="f-left"><strong style="font-size: 10px">
                    {{ $receipt_details->customer_tax_label }}
                </strong></p>
            <p class="f-right" style="font-size: 10px">
                {{ $receipt_details->customer_tax_number }}
            </p>
        </div>
    @endif
    @if(!empty($receipt_details->client_id_label))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    {{ $receipt_details->client_id_label }}
                </strong></p>
            <p class="f-right">
                {{ $receipt_details->client_id }}
            </p>
        </div>
    @endif



    @if(!empty($receipt_details->customer_custom_fields))
        <div class="textbox-info">
            <p class="centered">
                {!! $receipt_details->customer_custom_fields !!}
            </p>
        </div>
    @endif

    @if(!empty($receipt_details->customer_rp_label))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    {{ $receipt_details->customer_rp_label }}
                </strong></p>
            <p class="f-right">
                {{ $receipt_details->customer_total_rp }}
            </p>
        </div>
    @endif
    @if(!empty($receipt_details->shipping_custom_field_1_label))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    {!!$receipt_details->shipping_custom_field_1_label!!}
                </strong></p>
            <p class="f-right">
                {!!$receipt_details->shipping_custom_field_1_value ?? ''!!}
            </p>
        </div>
    @endif
    @if(!empty($receipt_details->shipping_custom_field_2_label))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    {!!$receipt_details->shipping_custom_field_2_label!!}
                </strong></p>
            <p class="f-right">
                {!!$receipt_details->shipping_custom_field_2_value ?? ''!!}
            </p>
        </div>
    @endif
    @if(!empty($receipt_details->shipping_custom_field_3_label))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    {!!$receipt_details->shipping_custom_field_3_label!!}
                </strong></p>
            <p class="f-right">
                {!!$receipt_details->shipping_custom_field_3_value ?? ''!!}
            </p>
        </div>
    @endif
    @if(!empty($receipt_details->shipping_custom_field_4_label))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    {!!$receipt_details->shipping_custom_field_4_label!!}
                </strong></p>
            <p class="f-right">
                {!!$receipt_details->shipping_custom_field_4_value ?? ''!!}
            </p>
        </div>
    @endif
    @if(!empty($receipt_details->shipping_custom_field_5_label))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    {!!$receipt_details->shipping_custom_field_5_label!!}
                </strong></p>
            <p class="f-right">
                {!!$receipt_details->shipping_custom_field_5_value ?? ''!!}
            </p>
        </div>
    @endif
    @if(!empty($receipt_details->sale_orders_invoice_no))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    @lang('restaurant.order_no')
                </strong></p>
            <p class="f-right">
                {!!$receipt_details->sale_orders_invoice_no ?? ''!!}
            </p>
        </div>
    @endif

    @if(!empty($receipt_details->sale_orders_invoice_date))
        <div class="textbox-info">
            <p class="f-left"><strong>
                    @lang('lang_v1.order_dates')
                </strong></p>
            <p class="f-right">
                {!!$receipt_details->sale_orders_invoice_date ?? ''!!}
            </p>
        </div>
    @endif

    <table style="margin-top: 30px !important;" class="border-bottom width-100 table-f-12 mb-10 table-modified">
        <thead class="border-bottom-dotted">
        <tr>
            <th class="serial_number" style="font-size: 8px">#</th>
            <th class="description" width="30%" style="font-size: 8px">
                {{$receipt_details->table_product_label}}
            </th>
            <th class="quantity text-right" style="font-size: 8px">
                {{$receipt_details->table_qty_label}}
            </th>
            @if(empty($receipt_details->hide_price))
                <th class="unit_price text-right" style="font-size: 8px">
                    {{$receipt_details->table_unit_price_label}}
                </th>
                @if(!empty($receipt_details->discounted_unit_price_label))
                    <th class="text-right" style="font-size: 8px">
                        {{$receipt_details->discounted_unit_price_label}}
                    </th>
                @endif
                @if(!empty($receipt_details->item_discount_label))
                    <th class="text-right" style="font-size: 8px">{{$receipt_details->item_discount_label}}</th>
                @endif
                <th class="price text-right" style="font-size: 8px">{{$receipt_details->table_subtotal_label}}</th>
            @endif
        </tr>
        </thead>
        <tbody>
        @forelse($receipt_details->lines as $line)
            <tr>
                <td class="serial_number" style="vertical-align: top;font-size: 8px;padding-top: 4px">
                    {{$loop->iteration}}
                </td>
                <td class="description" style="font-size: 8px;padding-top: 4px">
                    {{$line['name']}} {{$line['product_variation']}} {{$line['variation']}}
                    @if(!empty($line['sub_sku']))
                        , {{$line['sub_sku']}}
                    @endif @if(!empty($line['brand']))
                        , {{$line['brand']}}
                    @endif @if(!empty($line['cat_code']))
                        , {{$line['cat_code']}}
                    @endif
                    @if(!empty($line['product_custom_fields']))
                        , {{$line['product_custom_fields']}}
                    @endif
                    @if(!empty($line['product_description']))
                        <div class="f-8">
                            {!!$line['product_description']!!}
                        </div>
                    @endif
                    @if(!empty($line['sell_line_note']))
                        <br>
                        <span class="f-8">
	                        	{!!$line['sell_line_note']!!}
	                        	</span>
                    @endif
                    @if(!empty($line['lot_number']))
                        <br> {{$line['lot_number_label']}}:  {{$line['lot_number']}}
                    @endif
                    @if(!empty($line['product_expiry']))
                        , {{$line['product_expiry_label']}}:  {{$line['product_expiry']}}
                    @endif
                    @if(!empty($line['warranty_name']))
                        <br>
                        <small>
                            {{$line['warranty_name']}}
                        </small>
                    @endif
                    @if(!empty($line['warranty_exp_date']))
                        <small>
                            - {{@format_date($line['warranty_exp_date'])}}
                        </small>
                    @endif
                    @if(!empty($line['warranty_description']))
                        <small> {{$line['warranty_description'] ?? ''}}</small>
                    @endif

                    @if($receipt_details->show_base_unit_details && $line['quantity'] && $line['base_unit_multiplier'] !== 1)
                        <br><small>
                            1 {{$line['units']}} = {{$line['base_unit_multiplier']}} {{$line['base_unit_name']}} <br>
                            {{$line['base_unit_price']}} x {{$line['orig_quantity']}} = {{$line['line_total']}}
                        </small>
                    @endif
                </td>
                <td class="quantity text-right"
                    style="font-size: 8px;padding-top: 4px">{{$line['quantity']}} {{$line['units']}} @if($receipt_details->show_base_unit_details && $line['quantity'] && $line['base_unit_multiplier'] !== 1)
                        <br><small style="font-size: 4px">
                            {{$line['quantity']}} x {{$line['base_unit_multiplier']}}
                            = {{$line['orig_quantity']}} {{$line['base_unit_name']}}
                        </small>
                    @endif</td>
                @if(empty($receipt_details->hide_price))
                    <td class="unit_price text-right"
                        style="font-size: 8px;padding-top: 4px">{{$line['unit_price_before_discount']}}</td>

                    @if(!empty($receipt_details->discounted_unit_price_label))
                        <td class="text-right" style="font-size: 8px;padding-top: 4px">
                            {{$line['unit_price_inc_tax']}}
                        </td>
                    @endif

                    @if(!empty($receipt_details->item_discount_label))
                        <td class="text-right" style="font-size: 8px;padding-top: 4px">
                            {{$line['total_line_discount'] ?? '0.00'}}
                            @if(!empty($line['line_discount_percent']))
                                ({{$line['line_discount_percent']}}%)
                            @endif
                        </td>
                    @endif
                    <td class="price text-right" style="font-size: 8px;padding-top: 4px">{{$line['line_total']}}</td>
                @endif
            </tr>
            @if(!empty($line['modifiers']))
                @foreach($line['modifiers'] as $modifier)
                    <tr>
                        <td style="font-size: 8px">
                            &nbsp;
                        </td>
                        <td style="font-size: 8px">
                            {{$modifier['name']}} {{$modifier['variation']}}
                            @if(!empty($modifier['sub_sku']))
                                , {{$modifier['sub_sku']}}
                            @endif @if(!empty($modifier['cat_code']))
                                , {{$modifier['cat_code']}}
                            @endif
                            @if(!empty($modifier['sell_line_note']))
                                ({!!$modifier['sell_line_note']!!})
                            @endif
                        </td>
                        <td class="text-right"
                            style="font-size: 8px">{{$modifier['quantity']}} {{$modifier['units']}} </td>
                        @if(empty($receipt_details->hide_price))
                            <td class="text-right" style="font-size: 8px">{{$modifier['unit_price_inc_tax']}}</td>
                            @if(!empty($receipt_details->discounted_unit_price_label))
                                <td class="text-right" style="font-size: 8px">{{$modifier['unit_price_exc_tax']}}</td>
                            @endif
                            @if(!empty($receipt_details->item_discount_label))
                                <td class="text-right" style="font-size: 8px">0.00</td>
                            @endif
                            <td class="text-right" style="font-size: 8px">{{$modifier['line_total']}}</td>
                        @endif
                    </tr>
                @endforeach
            @endif
            @endforeach
            <tr>
                <td @if(!empty($receipt_details->item_discount_label)) colspan="6" @else colspan="5"
                    @endif style="font-size: 8px">&nbsp;
                </td>
                @if(!empty($receipt_details->discounted_unit_price_label))
                    <td style="font-size: 8px"></td>
                @endif
            </tr>
        </tbody>
    </table>
    @if(!empty($receipt_details->total_quantity_label))
        <div class="flex-box">
            <p class="left text-right" style="font-size: 8px">
                {!! $receipt_details->total_quantity_label !!}
            </p>
            <p class="width-50 text-right" style="font-size: 8px">
                {{$receipt_details->total_quantity}}
            </p>
        </div>
    @endif
    @if(!empty($receipt_details->total_items_label))
        <div class="flex-box">
            <p class="left text-right" style="font-size: 8px">
                {!! $receipt_details->total_items_label !!}
            </p>
            <p class="width-50 text-right" style="font-size: 8px">
                {{$receipt_details->total_items}}
            </p>
        </div>
    @endif
    @if(empty($receipt_details->hide_price))
        <div class="flex-box" style="font-size: 8px">
            <p class="left text-right " style="font-size: 8px;font-weight: bold">
                {!! $receipt_details->subtotal_label !!}
            </p>
            <p class="width-50 text-right " style="font-size: 8px;font-weight: bold">
                {{$receipt_details->subtotal}}
            </p>
        </div>

        <!-- Shipping Charges -->
        @if(!empty($receipt_details->shipping_charges))
            <div class="flex-box">
                <p class="left text-right" style="font-size: 8px">
                    {!! $receipt_details->shipping_charges_label !!}
                </p>
                <p class="width-50 text-right" style="font-size: 8px">
                    {{$receipt_details->shipping_charges}}
                </p>
            </div>
        @endif

        @if(!empty($receipt_details->packing_charge))
            <div class="flex-box">
                <p class="left text-right" style="font-size: 8px">
                    {!! $receipt_details->packing_charge_label !!}
                </p>
                <p class="width-50 text-right" style="font-size: 8px">
                    {{$receipt_details->packing_charge}}
                </p>
            </div>
        @endif

        <!-- Discount -->
        @if( !empty($receipt_details->discount) )
            <div class="flex-box">
                <p class="width-50 text-right" style="font-size: 8px">
                    {!! $receipt_details->discount_label !!}
                </p>

                <p class="width-50 text-right" style="font-size: 8px">
                    (-) {{$receipt_details->discount}}
                </p>
            </div>
        @endif

        @if( !empty($receipt_details->total_line_discount) )
            <div class="flex-box">
                <p class="width-50 text-right" style="font-size: 8px">
                    {!! $receipt_details->line_discount_label !!}
                </p>

                <p class="width-50 text-right" style="font-size: 8px">
                    (-) {{$receipt_details->total_line_discount}}
                </p>
            </div>
        @endif

        @if( !empty($receipt_details->additional_expenses) )
            @foreach($receipt_details->additional_expenses as $key => $val)
                <div class="flex-box">
                    <p class="width-50 text-right" style="font-size: 8px">
                        {{$key}}:
                    </p>

                    <p class="width-50 text-right" style="font-size: 8px">
                        (+) {{$val}}
                    </p>
                </div>
            @endforeach
        @endif

        @if(!empty($receipt_details->reward_point_label) )
            <div class="flex-box">
                <p class="width-50 text-right" style="font-size: 8px">
                    {!! $receipt_details->reward_point_label !!}
                </p>

                <p class="width-50 text-right" style="font-size: 8px">
                    (-) {{$receipt_details->reward_point_amount}}
                </p>
            </div>
        @endif

        {{--@if( !empty($receipt_details->tax) )--}}
        <div class="flex-box">
            <p class="width-50 text-right" style="font-size: 8px">
                {!! $receipt_details->tax_label !!}
            </p>
            <p class="width-50 text-right" style="font-size: 8px">
                (+) {{$receipt_details->tax}}
            </p>
        </div>
        {{--				@endif--}}

        @if( $receipt_details->round_off_amount > 0)
            <div class="flex-box">
                <p class="width-50 text-right" style="font-size: 8px">
                    {!! $receipt_details->round_off_label !!}
                </p>
                <p class="width-50 text-right" style="font-size: 8px">
                    {{$receipt_details->round_off}}
                </p>
            </div>
        @endif

        <div class="flex-box">
            <p class="width-50 text-right " style="font-size: 8px;font-weight: bold">
                {!! $receipt_details->total_label !!}
            </p>
            <p class="width-50 text-right " style="font-size: 8px;font-weight: bold">
                {{$receipt_details->total}}
            </p>
        </div>
        @if(!empty($receipt_details->total_in_words))
            <p colspan="2" class="text-right mb-0" style="font-size: 8px">
                <small>
                    ({{$receipt_details->total_in_words}})
                </small>
            </p>
        @endif
        {{--				@if(!empty($receipt_details->payments))--}}
        {{--					@foreach($receipt_details->payments as $payment)--}}
        {{--						<div class="flex-box">--}}
        {{--							<p class="width-50 text-right">{{$payment['method']}} ({{$payment['date']}}) </p>--}}
        {{--							<p class="width-50 text-right">{{$payment['amount']}}</p>--}}
        {{--						</div>--}}
        {{--					@endforeach--}}
        {{--				@endif--}}

        <!-- Total Paid-->
        {{--				@if(!empty($receipt_details->total_paid))--}}
        {{--					<div class="flex-box">--}}
        {{--						<p class="width-50 text-right">--}}
        {{--								{!! $receipt_details->total_paid_label !!}--}}
        {{--						</p>--}}
        {{--						<p class="width-50 text-right">--}}
        {{--							{{$receipt_details->total_paid}}--}}
        {{--						</p>--}}
        {{--					</div>--}}
        {{--				@endif--}}

        <!-- Total Due-->
        {{--				@if(!empty($receipt_details->total_due) && !empty($receipt_details->total_due_label))--}}
        {{--					<div class="flex-box">--}}
        {{--						<p class="width-50 text-right">--}}
        {{--							{!! $receipt_details->total_due_label !!}--}}
        {{--						</p>--}}
        {{--						<p class="width-50 text-right">--}}
        {{--							{{$receipt_details->total_due}}--}}
        {{--						</p>--}}
        {{--					</div>--}}
        {{--				@endif--}}

        {{--				@if(!empty($receipt_details->all_due))--}}
        {{--					<div class="flex-box">--}}
        {{--						<p class="width-50 text-right">--}}
        {{--							{!! $receipt_details->all_bal_label !!}--}}
        {{--						</p>--}}
        {{--						<p class="width-50 text-right">--}}
        {{--							{{$receipt_details->all_due}}--}}
        {{--						</p>--}}
        {{--					</div>--}}
        {{--				@endif--}}
    @endif
    <div class="border-bottom width-100">&nbsp;</div>
    @if(empty($receipt_details->hide_price) && !empty($receipt_details->tax_summary_label) )
        <!-- tax -->
        @if(!empty($receipt_details->taxes))
            <table class="border-bottom width-100 table-f-12">
                <tr>
                    <th colspan="2" class="text-center">{{$receipt_details->tax_summary_label}}</th>
                </tr>
                @foreach($receipt_details->taxes as $key => $val)
                    <tr>
                        <td class="left">{{$key}}</td>
                        <td class="right">{{$val}}</td>
                    </tr>
                @endforeach
            </table>
        @endif
    @endif

    @if(!empty($receipt_details->additional_notes))
        <p class="centered">
            {!! nl2br($receipt_details->additional_notes) !!}
        </p>
    @endif

    @if($receipt_details->show_qr_code && !empty($receipt_details->rctvcode))
        <br>
        <div class="text-box" style="text-align: center;font-size: 8px">
            RECEIPT VERIFICATION CODE <br>{{$receipt_details->rctvcode}}
        </div>
    @endif


    {{-- Barcode --}}
    @if($receipt_details->show_barcode)
        <br/>
        <img class="center-block"
             src="data:image/png;base64,{{DNS1D::getBarcodePNG($receipt_details->invoice_no, 'C128', 2,30,array(39, 48, 54), true)}}">
    @endif

    @if($receipt_details->show_qr_code && !empty($receipt_details->qr_code_text))
        {{--				<img class="center-block mt-5" src="data:image/png;base64,{{DNS2D::getBarcodePNG($receipt_details->qr_code_text, 'QRCODE')}}">--}}
        <img class="center-block mt-5"
             src="data:image/jpg;base64,{{DNS2D::getBarcodePNG($receipt_details->qrcode_uri, 'QRCODE', 3, 3, [39, 48, 54])}}">

    @endif

    @if(!empty($receipt_details->footer_text))
        <p class="centered">
            {!! $receipt_details->footer_text !!}
        </p>
    @endif
    <br>

    <div class="text-box" style="text-align: center;font-size: 8px">
        *** END OF LEGAL RECEIPT ***
    </div>

</div>
<!-- <button id="btnPrint" class="hidden-print">Print</button>
<script src="script.js"></script> -->
</body>
</html>

<style type="text/css">
    .f-8 {
        font-size: 8px !important;
    }

    body {
        color: #000000;
    }

    @media print {
        * {
            font-size: 12px;
            font-family: 'Times New Roman';
            word-break: break-all;
        }

        .f-8 {
            font-size: 8px !important;
        }

        .headings {
            font-size: 16px;
            font-weight: 700;
            text-transform: uppercase;
            white-space: nowrap;
        }

        . {
            font-size: 15px !important;
            font-weight: 700 !important;
        }

        .border-top {
            border-top: 1px solid #242424;
        }

        .border-bottom {
            border-bottom: 1px solid #242424;
        }

        .border-bottom-dotted {
            border-bottom: 1px dotted darkgray;
        }

        td.serial_number, th.serial_number {
            width: 5%;
            max-width: 5%;
        }

        td.description,
        th.description {
            width: 35%;
            max-width: 35%;
        }

        td.quantity,
        th.quantity {
            width: 15%;
            max-width: 15%;
            word-break: break-all;
        }

        td.unit_price, th.unit_price {
            width: 25%;
            max-width: 25%;
            word-break: break-all;
        }

        td.price,
        th.price {
            width: 20%;
            max-width: 20%;
            word-break: break-all;
        }

        .centered {
            text-align: center;
            align-content: center;
        }

        .ticket {
            width: 100%;
            max-width: 100%;
        }

        img {
            max-width: inherit;
            width: auto;
        }

        .hidden-print,
        .hidden-print * {
            display: none !important;
        }
    }

    .table-info {
        width: 100%;
    }

    .table-info tr:first-child td, .table-info tr:first-child th {
        padding-top: 8px;
    }

    .table-info th {
        text-align: left;
    }

    .table-info td {
        text-align: right;
    }

    .logo {
        float: left;
        width: 35%;
        padding: 10px;
    }

    .text-with-image {
        float: left;
        width: 65%;
    }

    .text-box {
        width: 100%;
        height: auto;
    }

    .textbox-info {
        clear: both;
    }

    .textbox-info p {
        margin-bottom: 0px
    }

    .flex-box {
        display: flex;
        width: 100%;
    }

    .flex-box p {
        width: 50%;
        margin-bottom: 0px;
        white-space: nowrap;
    }

    .table-f-12 th, .table-f-12 td {
        font-size: 8px;
        word-break: break-word;
    }

    .bw {
        word-break: break-word;
    }
</style>