<div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Stock Entry Details (@lang('purchase.ref_no'):</b> {{ $stock_entry->reference }})</h5>
      </div>
      <div class="modal-body m-12">
        <div class="row">
            <div class="col-sm-6">
               <h4>Business : </h4>
                {{ $stock_entry->entry_location[0]->business_details[0]->name }}
            </div>
            <div class="col-sm-6">
              <strong>  Reference No : </strong>#{{ $stock_entry->reference }}
              <p class="pull-right"><b>@lang('messages.date'): {{ $stock_entry->date }}</b>
            
            </p>
            </div>
          </div>
          <br/>
          <div class="row">
              <div class="col-sm-6">
                  <h4>Receved By :</h4>
                  {{$stock_entry->user[0]->surname.' '.$stock_entry->user[0]->first_name.' '.$stock_entry->user[0]->last_name }}
              </div>
          </div>
      </div>
      <div class="row invoice-info" style="margin: 15px 15px 15px 15px;">
        <div class="col-sm-12 col-xs-12" >
            <h4>Stock Items</h4>
            <div class="table-responsive">
              <table class="table bg-gray">
                <thead>
                  <tr class="bg-green">
                     <th> #</th>
                     <th>Product Name</th>
                     <th>Quantity</th>
                     <th>Rate</th>
                     <th>Discount</th>
                     <th>Discount Method</th>
                     <th>Amount</th>
                     <th>Description<th>

                  </tr>
                </thead>
                <tbody>
                    <?php $c = 0;?>
                    @foreach ($stock_entry->stockitems as $item)
                        <?php $c++;?>
                         <tr>
                            <td>{{ $c }}</td>
                            <td>{{ $item->product[0]->name }}</td>
                            <td>{{ $item->quantity }}</td>
                            <td>{{ $item->rate }}</td>
                            <td>{{ $item->discount }}
                                @if ($item->discount_method == "PERCENT")
                                    %
                                @else
                                    FR
                                @endif
                            </td>
                            <td>{{ $item->discount_method }}</td>
                            <td>
                                 

                            </td>
                            <td>{{ $item->description }}</td>
                         </tr>
                    @endforeach
                </tbody>
              </table>
            </div>
        </div>          
      </div>
      <div class="modal-footer">
      </div>
    </div>
  </div>

